# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
one:
  id: 1

  user_id: 1

  mail_notification: 1

  created_at: 2009-05-23 19:44:40

  updated_at: 2009-05-23 19:44:40

two:
  id: 2

  user_id: 2

  mail_notification: 2

  created_at: 2009-05-23 19:44:40

  updated_at: 2009-05-23 19:44:40

three:
  id: 3

  user_id: 3

  mail_notification: 0

  created_at: 2009-05-23 19:44:40

  updated_at: 2009-05-23 19:44:40

